<?php

namespace App\ReportsData\ChangesQueue\Entity;

class SupplierProduct extends \App\ReportsData\ChangesQueue\GeneralAbstract
{

	/**
	 * Returns the original table name that stores the original rows.
	 * @return string
	 */
	protected function getOriginalDbTableName()
	{
		global $DBTSuppliersProducts;
		return $DBTSuppliersProducts;
	}

}

